<mamecheat version="1">

  <cheat desc="See the Dip Switch Menu to enable Invincibility."/>
  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@2127=03</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL1">
    <script state="run">
      <action>maincpu.pd@2142=00999900|(maincpu.pd@2142 BAND ~00FFFFFF)</action>
    </script>
  </cheat>

  <cheat desc="Infinite Bonus PL1">
    <script state="run">
      <action>maincpu.pb@214C=90</action>
    </script>
  </cheat>

  <cheat desc="Get 1 bag to end level Now! PL1">
    <script state="on">
      <action>maincpu.pb@2125=07</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@2227=03</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL2">
    <script state="run">
      <action>maincpu.pd@2242=00999900|(maincpu.pd@2242 BAND ~00FFFFFF)</action>
    </script>
  </cheat>

  <cheat desc="Infinite Bonus PL2">
    <script state="run">
      <action>maincpu.pb@224C=90</action>
    </script>
  </cheat>

  <cheat desc="Get 1 bag to end level Now! PL2">
    <script state="on">
      <action>maincpu.pb@2225=07</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
